* Glue routine for WriteChunkRecords() - created by GlueMaker
*
*	WriteChunkRecords(iff,buf,bytesPerRecord,nrecords)(a0/a1/d0/d1)
*
			xref	_IFFParseBase,_LVOWriteChunkRecords
			xdef	_WriteChunkRecords
_WriteChunkRecords:
			movem.l	4(sp),A0/A1
			movem.l	12(sp),D0/D1
			move.l	_IFFParseBase,a6
			jmp		_LVOWriteChunkRecords(a6)
